/*****************************/
/*** CSS RESET ***/
/*****************************/
html, body, div, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
	font-size: 100%;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
body { 	line-height: 1; }
h1, h2, h4 { font-family: "adelle-sans", sans-serif; font-style: normal; font-weight: 600; margin: 20px 0; color: #0E5EA3;}
h1 { font-size: 24px; }
h1.category_title { padding-bottom: 30px; }
h2 {font-size: 24px;}
h2.homeh2, h2.homeh2 a {
	font-family: "adelle-sans", sans-serif;
	font-style: normal;
	font-weight: 600;
	color: #333;
	font-size: 18px;
	padding-bottom: 5px;
	padding-top: 5px;
}
h2.homeh2 a:hover { color: #ccc;}
h3 {
	font-size: 18px;
	font-style: italic;
	font-weight: normal;
	line-height: 1.5em;
	margin: 20px 0;
	font-family: Georgia, Times, "Times New Roman", serif;
}
h4 { font-size: 24px; }
blockquote, q { quotes: none; }
ol, ul { list-style: none; }
#productDescription ul { color: #5E5E5E; font-size: 11px; line-height: 2em; }
#productDescription ul li { list-style-type: disc; margin-left: 25px; }
.imgright { float: right; padding: 12px 0px 12px 20px; }
.imgleft { float: left; padding: 12px 20px 12px 0px; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none; }
/* remember to define focus styles! */
:focus { outline: 0; }
/* remember to highlight inserts somehow! */
ins { text-decoration: none; }
del { text-decoration: line-through; }
/* tables still need 'cellspacing="0"' in the markup */
table { border-collapse: collapse; border-spacing: 0; }
/* tables still need 'cellspacing="0"' in the markup */
table#cart { border-collapse: collapse; font-size: 11px; }
table#cart { border: 1px solid #DDDDDD; }
table#cart td { padding: 10px; }
table#cart th {
	background: #F9F9F9;
	border-bottom: 1px solid #EEEEEE;
	font-weight: normal;
	padding: 10px;
}
table#cart input.inputbox {
	font-size: 10px;
	padding: 2px !important;
	text-align: center;
	width: 30px;
}
table#cart a { color: #1969BC; }
a { color: #1969BC; cursor: pointer; font-weight: normal; }
.text_button {
	background-color: none;
	border: none;
	color: #1969BC; /* or whatever other color you want */
	cursor: pointer;
	display: inline;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	margin: 0;
	overflow: visible;
	padding: 0;
	padding-bottom: 10px;
	text-decoration: underline; /* if desired */
	vertical-align: bottom;
}
.shop_error, .shop_warning, .shop_info, .shop_debug, .shop_critical, .shop_tip {
	background-color: #fff;
	background-position: 0 0;
	background-repeat: no-repeat;
	border-bottom: 1px dotted #999999 ;
	border-style: dotted none;
	border-width: 0;
	color: #0E5EA3;
	font-size: 18px;
	font-weight: bold;
	height: 40px;
	line-height: 20px;
	margin: 0;
	margin-bottom: -30px;
	margin-left: -3px;
	margin-top: 5px;
	padding: 0px;
}
.shop_info {height: 100px;}
.continue_link, .checkout_link { font-weight: bold; letter-spacing: -1px; padding: 2px 0 2px 30px; }
a.continue_link:hover, a.checkout_link:hover { text-decoration: none; }
table.checkout-table tr.sectiontableheader { border-bottom: 1px dotted #999999; }
table.checkout-table input { padding: 3px; }
tr.sectiontableentry2 { background: #f7f7f7; }
.creditcard select { padding: 5px; }
.creditcard input { width: 200px; }
.creditcard input#credit_card_code { width: 60px; }
#facebook-link a {
	background: url("../images/facebook-link.png") no-repeat scroll 0 0 transparent;
	height: 42px;
	margin-right: -43px;
	margin-top: -20px;
	position: absolute;
	right: 0;
	width: 183px;
	z-index: -1;
}
#facebook-link a span { display: none; }
#facebook-link a:hover { margin-right: -150px; }
/*****************************/
/*** END CSS RESET ***/
/*****************************/
/*****************************/
/*** Core html setup stuff ***/
/*****************************/
.NivoSzakiSlider { margin-top: -30px; }
html, body { height: 100%; }
#wrap { margin-top: 15px; min-height: 100%; padding-bottom: 300px; }
#main { overflow: auto; padding-bottom: 300px; }
#footer {
	height: 300px;
	clear: both;
	background: url(../images/bg_footer.jpg) center repeat-x;
}
#footer-wrap {
	width: 960px;
	height: 300px;
	margin: 0 auto;
	background: url(../images/footer-bg.png) no-repeat top;
}
#footer-wrap a { color: #fff}
.footerbrands { margin-left: -15px; }
#footer-left {
	float: left;
	padding: 20px;
	padding-bottom: 0;
	padding-top: 60px;
	width: 190px;
}
#footer-left p, #footer-right p { color: #fff; }
#footer-left p { color: #fff; }
#footer-right {
	float: left;
	padding: 25px;
	padding-bottom: 0;
	padding-top: 60px;
	width: 680px;
}
ul#mainlevelfooter-menu { height: 20px; padding-bottom: 20px; }
ul#mainlevelfooter-menu li { float: left; padding-right: 15px; }
.weather-widget { background: url(../images/weather-icon.png) no-repeat right; display: block; }
.portalbox {
	display: block;
	float: left;
	height: 166px;
	padding: 0 14px 14px 0;
}
.portalbox h2 {
	position: absolute;
	color: #fff;
	width: 193px;
	padding: 15px 12px;
	background: rgba(0, 0, 0, 0.5);
	letter-spacing: -1px;

}
.portalbox img {border-radius: 5px;}
.portalbox-small {
	display: block;
	float: left;
	height: 84px;
	padding: 0 14px 14px 0;
	width: 217;
}
.column2 { float: left; margin: 5px 25px 0px 0px; width: 45%; }
ul#mainlevelsub-menu {
	height: 23px;
	line-height: 23px;
	margin-bottom: 25px;
	margin-top: -15px;
}
#mainlevelsub-menu li { float: left; }
#mainlevelsub-menu li a {
	color: #737373;
	display: block;
	height: 23px;
	margin: 0 2px;
	padding: 0 10px;
}
#mainlevelsub-menu li a#active_menusub-menu, #mainlevelsub-menu li a:hover {
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px 15px 15px 15px;
	background: none repeat scroll 0 0 #EDEDED;
	behavior: url(ie-css3.htc); /* This lets IE know to call the script on all elements which get the 'box' class */
	border-radius: 15px;
	color: #0E5EA3;
	display: block;
	height: 23px;
	text-decoration: none;
}
/*Opera Fix*/
body:before {
	/;
	content: "";
	float: left;
	height: 100%;
	margin-top: -32767px;
	width: 0;
}
html { height: 100%; margin-bottom: 1px; }
form { margin: 0; padding: 0; }
input, select { font-size: 10px; }
body {
	background: #1377D7 url(../images/bg.jpg) no-repeat top center;
	color: #333;
	font-family: Helvetica,Arial,sans-serif;
	font-size: 11px;
	line-height: 1.6em;
	margin: 0px 0px 0px 0px;
}
a:link, a:visited { color: #0e5ea3; font-weight: normal; text-decoration: none; }
a:hover { color: #0e5ea3; font-weight: normal; text-decoration: underline; }
input.button { cursor: pointer; }
p { margin-bottom: 1.8em; margin-top: 0; }
img { border: 0 none; }
.clear { clear: both; }
hr { border: none; border-top: 1px dotted #999; height: 1px; }
.formBody input, .formBody textarea { -moz-border-radius: 3px; border: 1px solid #ccc; padding: 7px; }
.formBody select {
	-moz-border-radius: 3px;
	border: 1px solid #ccc;
	line-height: 14px;
	padding: 7px;
}
.formRequired { display: none; }
.inputbox { padding: 7px; }
.attributes-box select { padding: 2px; }
/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/
#toploginwrap {
	background: url(../images/topbar_bg.png) repeat;
	height: 40px;
	left: 0;
	margin-bottom: -40px;
	margin-top: -15px;
	position: absolute;
	width: 100%;
	z-index: 999;
}
#toplogin {
	color: #FFF;
	margin: 0 auto;
	position: relative;
	width: 960px;
}
.toplogin-help {
	background: url(../images/topbar-help_bg.png) no-repeat;
	display: none;
	height: 60px;
	padding: 0 20px;
	text-align: center;
}
#toplogin  a { color: #fff; }
.toplogin-help-button {
	display: block;
	float: right;
	height: 40px;
	padding: 0 20px;
	text-decoration: none;
}
.toplogin-help-button:hover, a.toplogin-help-button.active { background: url(../images/topbar_bg-hover.png) repeat; text-decoration: none; }
.toplogout-button {
	display: block;
	float: right;
	height: 40px;
	padding: 0 20px;
	text-decoration: none;
}
.toplogout-button:hover, a.toplogout-button.active { background: url(../images/topbar_bg-hover.png) repeat; text-decoration: none; }
#wrap { margin: 0 auto; margin-top: 15px; width: 960px; }
div#registration_form fieldset legend {
	color: #0e5ea3;
	font-size: 22px;
	font-weight: bold;
	letter-spacing: -1px;
	text-transform: uppercase;
}
div#registration_form fieldset { border: 1px solid #ccc; margin: 20px 0; padding: 10px; }
div#registration_form fieldset div.formLabel {
	float: none;
	font-weight: normal;
	margin: 0;
	text-align: right;
	width: 0;
}
div#registration_form fieldset div.formField { margin: 0 0 10px 0; }
div#agreed_div.formLabel { float: left; text-align: left !important; width: 50% !important; }
input#agreed_field { margin: 0; padding: 0; }
#header {
	float: left;
	height: 172px;
	position: relative;
	width: 960px;
	z-index: 666;
}
img.logo {
	float: left;
	height: 132px;
	margin: 30px 20px 8px;
	position: relative;
	width: 190px;
	z-index: 900;
}
.componentheading {
	color: #0e5ea3;
	font-family: "adelle-sans",sans-serif;
	font-size: 24px;
	font-weight: 600;
	letter-spacing: -1px;
	margin: 5px 0px 10px;
}
a.contentpagetitle { font-weight: bold; }
a.contentpagetitle:hover { text-decoration: none; }
a.readon { display: block; margin-top: -10px; text-align: right; }
h2.contentheading, h2.contentheading a { color: #0e5ea3; margin: 5px 0px 10px; text-decoration: none; }
h2.contentheading a:hover { color: #0e5ea3; text-decoration: none; }
h2.contentsubheading {
	color: #0e5ea3;
	font-size: 18px;
	margin: 5px 0px 5px;
	text-decoration: none;
}
h2.checkout-title { margin-bottom: 20px; }
h3.shopping-cart { color: #0e5ea3; margin-bottom: 5px; }
.blog h2  { color: #333; font-size: 24px; margin: 5px 0px 10px; }
h2.leftheading {
	color: #0e5ea3;
	font-size: 18px;
	line-height: 45px;
	padding: 0px 18px;
	text-transform: uppercase;
}
h2.category_title { color: #0e5ea3; font-size: 30px; margin: 5px 0px 20px; }
h1.product_title {
	line-height: 1.3em;
	margin: 5px 0px 10px;
}
h3.product_subheading {
	color: #0e5ea3;
	font-size: 14px;
	font-style: italic;
	margin: 0 0 5px 0;
	padding: 0;
}
h4.leftsubheading {
	color: #0e5ea3;
	font-size: 16px;
	margin-bottom: 8px;
	text-transform: uppercase;
}
h2.leftheadingmid {
	background: url(../images/left-body-mid-light.png) repeat-y;
	color: #0e5ea3;
	font-size: 18px;
	height: 45px;
	letter-spacing: -1px;
	line-height: 45px;
	padding: 0px 15px;
	padding-top: 40px;
	text-transform: uppercase;
	margin: 0px;
}
.leftsearchwrap { background: url(../images/left-body-mid-light.png) repeat-y; }
.leftsearch { padding: 15px 18px 20px; }
.leftsearch input.inputbox {
	background: url(../images/left-search-bg.png) no-repeat;
	border: none;
	color: #999;
	font-style: italic;
	height: 15px;
	padding: 10px;
	width: 194px;
}
.leftsearch input:focus { color: #333; font-style: normal; }
.leftbodymid { background: url(../images/left-body-mid-light.png) repeat-y; height: 20px; }
.sortmenu {
	background: #eae9e9;
	height: 30px;
	line-height: 30px;
	padding: 0 15px;
}
#articlepage p, #rightbody p { color: #5e5e5e; font-size: 11px; line-height: 2em; }
#vmMainPage { margin-top: 30px; position: relative; }
#product_list { background: #f7f7f7; padding: 10px; }
.browseProductContainer { background: #FFF; border: 1px solid #e3e3e3; padding: 0; }
.browseProductImageContainer {
	background: #fff;
	margin: 0;
	padding: 25px 0;
	text-align: center;
	width: 100%;
}
.browseProductImageContainer-NoImage {
	background: #fff;
	margin: 0;
	padding: 25px 0;
	text-align: center;
	width: 100%;
}
.browseProductImageContainer2 {
	background: #fff;
	margin: 0;
	padding: 25px 0;
	text-align: center;
	width: 100%;
}
ul.pagination { float: left; height: 30px; }
ul.pagination li {
	display: block;
	float: left;
	height: 30px;
	line-height: 30px;
	padding: 0;
}
ul.pagination li span, ul.pagination li a { display: block; padding: 0 8px; }
ul.pagination li a:hover { background: #dcdcdc; text-decoration: none; }
ul.pagination li span.pagenav-current { background: #d2d2d2; }
ul.orderby { float: left; height: 30px; }
ul.orderby li {
	display: block;
	float: left;
	height: 30px;
	line-height: 30px;
	padding: 0;
}
ul.orderby li span, ul.orderby li a { display: block; padding: 0 8px; }
ul.orderby li a:hover { background: #dcdcdc; text-decoration: none; }
ul.orderby li.active { background: #d2d2d2; }
.order-up li:hover a { background: #dcdcdc !important; }
.order-down li:hover a { background: #dcdcdc !important; }
li.order-up a, li.order-up a:hover { background: url(../images/order-arrows.png) no-repeat top !important; height: 30px; width: 25px; }
li.order-down a, li.order-down a:hover  { background: url(../images/order-arrows.png) no-repeat bottom !important; height: 30px; width: 25px; }
.column-left { float: left; width: 47%; }
.column-right { float: right; width: 47%; }
/*--MENU--*/
#menu {
	background: url(../images/menu-off.png) no-repeat;
	float: right;
	height: 40px;
	margin-top: 132px;
	position: relative;
	width: 730px;
	z-index: 777;
}
#menu ul li { float: left; height: 40px; line-height: 40px; }
#menu ul li a { display: block; height: 40px; }
#menu ul li a:hover, #menu ul li:hover a { background: url(../images/menu-hover.png) no-repeat center; color: #FFF; text-decoration: none; }
#menu ul li.first-child a:hover, #menu ul li.first-child:hover a { background: url(../images/menu-hover-first.png) no-repeat center; color: #FFF; text-decoration: none; }
#menu ul li#current a, #menu ul li#current a span, #menu ul li.active a, #menu ul li.active a span { background: url(../images/menu-on.png) -30px 0px; color: #0e5ea3; font-weight: bold; }
#menu ul li#current.first a, #menu ul li#current.first a span { background: url(../images/menu-on.png) no-repeat; color: #0e5ea3; }
#menu ul li.first a.active, #menu ul li.first a.active span { background: url(../images/menu-on.png) no-repeat; color: #0e5ea3; }
#menu ul li a span {
	background: url(../images/menu-sep.png) no-repeat right;
	color: #fff;
	display: block;
	font-family: "adelle-sans",sans-serif!important;
	font-size: 13px;
	font-weight: 400;
	font-weight: normal;
	height: 40px;
	padding: 0 18px;
	text-transform: uppercase;
}
#menu ul li:hover li a { background: transparent; text-decoration: none; }
#menu ul li ul {
	border: 1px solid #9dadbf;
	border-bottom: none;
	border-top: none;
	margin-left: -1px;
	width: 165px;
}
#menu ul li ul li { float: none; }
#menu ul li ul li a, #menu ul li ul li a span, #menu ul li ul li#current ul li a, #menu ul li ul li#current ul li a span {
	!important;
	color: #333333;
	font-size: 11px;
	font-weight: normal;
	text-transform: none;
}
#menu ul li ul li a:hover span, #menu ul li ul li#current a span, #menu ul li ul li ul li a:hover span { background: #f1f1f1 !important; }
#menu ul li ul li.first-child { border-top: none; }
#menu ul li ul li a:hover span { text-decoration: none; }
#menu ul li ul li ul { margin-left: 0; }
/*--END MENU--*/
.categories ul  { border-top: 1px solid #D8DBDD; }
.categories ul li { border-bottom: 1px solid #D8DBDD; margin: 0; padding: 0; }
.categories ul li a {
	color: #333;
	display: block;
	margin: 0;
	padding: 0;
	text-decoration: none;
}
.categories ul li a.level1 {
	;;
	color: #333;
	height: 30px;
	line-height: 30px;
}
.categories ul li a span {
	cursor: pointer;
	font-size: 11px;
	height: 30px;
	line-height: 30px;
	padding: 0 18px;
	text-decoration: none;
}
/*.categories ul li.level1.item1 span { color:#bb3636 } Christmas Colour Menu*/
.categories li.level1 a.level1:hover
{
	background: url(../images/left-body-menu-hover.png) repeat-y;
	color: #0e5ea3;
	cursor: pointer;
	text-decoration: none;
}
.categories ul.level1 li.level1 a.active,
.categories ul.level1 li#current a.level1
{ background: #fff; color: #0e5ea3; }
.categories ul.level2 li:hover a.level2,
.categories ul.level3 li:hover a.level3
{
		padding: 0;
	background: url(../images/left-body-menu-hover.png) repeat-y;
	color: #0e5ea3;
	display: block;
	height: 20px;
	line-height: 20px;
	margin: 0;
}
.categories ul.level1 li.active,
.categories ul.level2 li.active,
.categories ul.level3 li
{ border: none; }
.categories ul li.level2 a.level2 span,
.categories ul li.level3 a.level3 span
{
	background: url(../images/left-body-menu-level-icon.png) no-repeat 14px -11px;
	color: #333;
	height: 20px;
	line-height: 20px;
	padding-left: 25px;
}
.categories ul.level3 li.level3 a.level3 span
{ background-position: 23px -11px; padding-left: 35px; }
#leftbody {
	background: url(../images/left-body-mid.png) repeat-y;
	float: left;
	margin-top: 45px;
	width: 230px;
}
#leftbodytop {
	background: url(../images/left-body-top.png) no-repeat;
	float: left;
	height: 45px;
	margin-top: -45px;
	position: relative;
	width: 230px;
}
#leftbodybot {
	background: url(../images/left-body-bot.png) no-repeat;
	float: left;
	height: 10px;
	margin-bottom: -10px;
	position: absolute;
	width: 230px;
	z-index: 100;
}
#rightbody {
	background: #fff;
	float: right;
	padding: 25px;
	position: relative;
	width: 680px;
}
#rightbodybot {
	background: url(../images/right-body-bot.png) no-repeat;
	float: right;
	height: 15px;
	width: 730px;
}
.breadcrumb {
	border-bottom: 1px dotted #ccc;
	border-top: 1px dotted #ccc;
	height: 25px;
	line-height: 25px;
	margin: 10px 0;
	margin-top: -15px;
	width: 100%;
}
.breadcrumb span { color: #737373; padding: 0 10px; }
.vmCartModule { padding: 20px; }
.product-details { margin: 0 auto; padding-top: 10px; width: 90px; }
.product-details a {
	display: block;
	height: 23px;
	text-indent: 0;
	width: 90px;
	color: #fff;
	border-radius: 3px;
	background: #ffa119;
	text-transform: uppercase;
	line-height: 22px;
	font-size: 11px;
}
input#Submit {
	background: url(../images/submit-btn.png) no-repeat;
	border: medium none;
	cursor: pointer;
	height: 23px;
	margin-top: 5px;
	text-indent: -999px;
	width: 70px;
}
input#Reset {
	background: url(../images/reset-btn.png) no-repeat;
	border: medium none;
	cursor: pointer;
	height: 23px;
	margin-top: 5px;
	text-indent: -999px;
	width: 70px;
}
.facebook {
	display: block;
	float: right;
	height: 40px;
	no-repeat;
	position: absolute;
	right: 0;
	width: 40px;
}
.facebook a {
	background: url(../images/facebook-icon.png);
	display: block;
	height: 40px;
	width: 40px;
}
.facebook a:hover { background: url(../images/facebook-icon-hover.png) no-repeat; }
.facebook span { display: none; height: 40px; width: 40px; }
.weather-forecast { padding: 20px 20px 0; }
div.module.weather-forecast p { margin: 0; padding: 0; }
/* For Ajax Fuzzy Search */
.ac_results_top { background: url(../images/livesearch_bg.png) top; position: absolute; }
.ac_results {
	background: url(../images/livesearch_bg.png) bottom;
	display: none;
	margin-top: -2px;
	padding: 0px;
	position: absolute;
	width: 193px;
	z-index: 99999;
}
.ac_results a,
.ac_results a:hover { color: #000000; }
.ac_results ul {
	list-style: none;
	list-style-position: outside;
	margin: 0;
	padding: 0;
	width: 100%;
}
.ac_results li {
	cursor: pointer;
	display: block;
	font: menu;
	font-size: 12px;
	if: width will be 100% horizontal scrollbar will apearwhen scroll mode will be used*; /
	it: is very important, if line-height not setted or settedin relative units scroll will be broken in firefox*; /
	line-height: 16px;
	margin: 0;
	overflow: hidden;
	padding: 2px 5px;
	/*width  100%*/
}
li.ac_over { text-decoration: underline; }
.ac_match { color: #0e5ea3; }
a.checkoutbar-btn { background: #1377D7; color: #fff; padding: 5px; }
a.checkoutbar-btn:hover { text-decoration: none; }
#vmMainPage a:hover { color: #0a4374; text-decoration: none; }
.reduced-banner {
	background: url(../images/reduced.png) no-repeat;
	height: 80px;
	position: absolute;
	right: -5px;
	top: -4px;
	width: 81px;
}
.reduced-banner span { display: none; }
fieldset.formFieldset legend {
	color: #0E5EA3;
	font-size: 20px;
	font-weight: bold;
	letter-spacing: -1px;
	margin: 0 0 20px;
	padding-left: 5px;
	padding-top: 25px;
	width: 100%;
}
#filterbrands { position: absolute; right: 0; top: 0; }
ul.filterbybrandmenu li {
	display: inline-block;
	float: left;
	margin: 0 5px;
	padding: 0 5px;
}
ul.filterbybrandmenu li.active { background: #eee; }
#header #cart {
	background: url("../images/topbar_bg.png") repeat scroll 0 0 transparent;
	border-radius: 5px 5px 5px 5px;
	height: 76px;
	position: absolute;
	right: 0;
	top: 48px;
	width: 210px;
	z-index: 999;
}
#cart-icon {
	float: right;
	height: 48px;
	margin-right: 10px;
	margin-top: 12px;
	width: 48px;
}
#cart-info {
	color: #5C6F8F;
	float: left;
	height: 40px;
	padding: 12px 0;
	position: relative;
	width: 140px;
	z-index: 9999;
}
#cart-info p, #cart-info a {
	color: #fff;
	margin: 0;
	padding: 0;
	text-align: right;
}
#cart-info h2 {
	color: #fff;
	font-size: 16px;
	font-weight: normal;
	letter-spacing: -1px;
	margin: 0;
	padding: 0;
	text-align: right;
	text-transform: uppercase;
}
#cart-info h2 span.grey {
	color: #fff;
	font-size: 16px;
	font-weight: normal;
	letter-spacing: -1px;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}
#cart-icon:hover, #cart-info p:hover, #cart-info a:hover { cursor: pointer; }
#full-cart {
	background: #fff;
	border: 1px solid #a8b2c3;
	border-radius: 5px;
	box-shadow: 0px 0px -1px #000;
	display: none;
	padding: 10px;
	position: absolute;
	right: 0;
	top: 75px;
	width: 250px;
	z-index: 99999;
}
.full-cart-item { position: relative; }
.full-cart-delete {
	background: url(../images/full-cart-delete.png) no-repeat;
	height: 12px;
	position: absolute;
	right: 0;
	top: 0;
	width: 12px;
}
.full-cart-delete a { display: block; height: 12px; width: 12px; }
.full-cart-delete a span { display: none; }
.full-cart-image { float: left; height: 110px; width: 110px; }
.full-cart-text { float: right; padding: 10px; width: 115px; }
.full-cart-text p, .full-cart-text p strong { color: #5C6F8F; text-align: left !important; }
#full-cart p, #full-cart a { color: #5C6F8F !important; }
#newsletter-signup {
	background: url("../images/topbar_bg.png") repeat scroll 0 0 transparent;
	border-radius: 5px 5px 5px 5px;
	font-family: "adelle-sans",sans-serif!important;
	font-weight: 600;
	left: 250px;
	padding: 0 7px;
	position: absolute;
	top: 63px;
}
#newsletter-signup span {
	color: #fff;
	float: left;
	font-family: "adelle-sans",sans-serif!important;
	font-size: 16px;
	font-weight: 600;
	height: 40px;
	line-height: 38px;
	text-transform: uppercase;
}
#newsletter-signup div.input-wrap {
	float: left;
	margin: 7px 5px 0 10px;
	position: relative;
	width: 160px;
}
#newsletter-signup input.inputbox {
	background: #fff;
	border: none;
	border-radius: 3px;
	color: #666;
	font-size: 11px;
	font-style: italic;
	height: 25px;
	margin: 0;
	padding: 0 10px;
	position: relative;
	width: 140px;
	z-index: 2;
}
#newsletter-signup input.inputbox:focus { color: #333; font-style: normal; }
#newsletter-signup input.subscribe-btn {
	background: #ccc;
	border: none;
	border-radius: 3px;
	margin-top: 7px;
	padding: 6px;
}
#newsletter-signup input.subscribe-btn:hover {background:#259cc7; cursor: pointer;color: #fff;  }
#additionalImages {margin-top: 20px;}

.good-tbl tr:nth-child(odd) {background: #E9E9E9}
.good-tbl tr:nth-child(even) {background: #fff}
.good-tbl p {text-align: center; margin:0;}
.good-tbl tr.top-tbl {background: #fff}
.good-tbl tr.top-tbl td {text-align: center;}
.good-tbl td {vertical-align: middle; padding: 5px}

.payment-icons {float: left;}
.login-top {float: right; width: 600px;}

h4.checkout {
	padding: 25px 20px 30px 50px;
	margin: 0;
	border: 1px solid #ccc;
	background: #eee;
	color: #666;
}

h4.checkout > .toggler {
	position: absolute;
	left: 0;
	margin-left: 25px;
}

#togglerform1 form, #togglerform2 form {
	padding: 20px;
	border: 1px solid #dcc;
	border-top: 0;
	margin: 0 !important;
}

h4.checkout.noborder {
	border-top: 0;
}

h4.checkout.in {
	border-bottom: 0;
	background: white;
	color: #0E5EA3;
}

#registration_form {
	padding: 30px;
	margin-top: -70px;
}

#registration_form .contentheading {
	margin-top: -5px !important;
	font-weight: 300;
	font-size: 20px;
}

#registration_form fieldset {
	border: 0 !important;
	margin: 20px 0 !important;
	padding: 0 !important;
}

div#registration_form fieldset legend {
	color: #0e5ea3;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 0;
  text-transform: uppercase;
  padding: 15px 20px;
  background: #f5f5f5;
  width: 520px;
	margin-bottom: 20px;
}

#registration_form fieldset .field-group {
	display: block;
	width: 40%;
	padding: 0 15px;
	float: left;
	box-sizing: border-box;
}

#registration_form fieldset .field-group *:not([type="checkbox"]):not(img) {
	width: 100% !important;
	box-sizing: border-box;
	text-align: left;
}

.button.blue {
	background: linear-gradient(to bottom, #0e7cc7 0%, #066da8 100%);
	border: 1px solid #0E5B9E;
	color: white;
	border-radius: 4px;
	padding: 5px 20px;
	text-transform: uppercase;
	text-shadow: 0 1px #175184;
	box-shadow: inset 0 1px 1px #0082DA, inset 0 2px 0px #75A1DA;
	margin: 0 30px 30px;
}

table[id^="AutoNumber"] + * {
	content: '';
	display: block;
	min-height: 1px;
	clear: both;
}

#header a[href="/index.php"] {
	position: relative;
	z-index: 0;
}

#header iframe {
	z-index: 50;
}